{
  "character_id": "jinx_(league_of_legends)",
  "character_name": "Jinx",
  "identity": {
    "base": "1girl, slender, pale_skin",
    "head": "long_hair, aqua_hair, twin_braids, bangs, pink_eyes",
    "upper_body": "flat_chest",
    "lower_body": "",
    "hands": "painted_nails, black_nails, pink_nails",
    "feet": "",
    "additional": "cloud_tattoo"
  },
  "defaults": {
    "expression": "grin",
    "pose": "standing",
    "scene": ""
  },
  "wardrobe": {
    "default": {
      "base": "",
      "head": "",
      "upper_body": "bikini, asymmetrical_bikini, pink_bikini, black_bikini",
      "lower_body": "shorts, pink_shorts, one_leg_stocking, single_thighhigh",
      "hands": "fingerless_gloves, black_gloves, fishnet_gloves",
      "feet": "combat_boots",
      "additional": "bandolier, choker, bullet_necklace"
    }
  },
  "styles": {
    "aesthetic": "punk, chaotic, manic",
    "primary_color": "pink",
    "secondary_color": "black",
    "tertiary_color": "aqua"
  },
  "lora": {
    "lora_name": "Illustrious/Looks/jinx_default_lol-000021.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": {
    "origin_series": "League of Legends",
    "origin_type": "Video Game",
    "nsfw": false
  }
}